﻿/*Add additional styles after here */
.offcanvas-wrap {max-width: 1980px; margin: 0 auto;} 

.edge--grey {background: #efefef;}


.icon {background-repeat:no-repeat; background-size: 28px;}
.icon-social-facebook{background-image: url("/SiteElementsHomepage/images/icons/icon-social-facebook.png");}
.icon-social-twitter{background-image: url("/SiteElementsHomepage/images/icons/icon-social-twitter.png");}
.icon-social-flickr{background-image: url("/SiteElementsHomepage/images/icons/icon-social-flickr.png");}
.icon-social-instagram{background-image: url("/SiteElementsHomepage/images/icons/icon-social-insta.png");}
.icon-social-youtube{background-image: url("/SiteElementsHomepage/images/icons/icon-social-youtube.png");}
.icon-social-linkedIn{background-image: url("/SiteElementsHomepage/images/icons/icon-social-linkedin.png");}








/* UI Card Specific Styles ulzgw 23/05/2017 */

.card__footer {padding-top:2px;}

.card__footer{background: #005597;}
.card__footer span{margin: 0; border:none; color: #fff;}
.card__footer .icon {stroke: #fff;}


.column.automated .card{margin-bottom: 0;}
.column.automated .card-tag--events,
.column.automated .card-tag--news,
.column.automated .card-tag--research{background: #005597;}




.column.automated .card__footer {
  position: absolute;
  bottom: 5px; 
  left: 1.25rem; 
  right: 1.25rem;
  float: right;
  width: auto;
  background: #fff;
  padding: 4px 20px 18px 20px;
  z-index: 100;}

.column.automated .card__footer span{margin: 0; border-top: 1px solid #1A296B; color: #1A296B;}
.column.automated .card__footer a{display:block;} 
.column.automated .card__footer:hover span{text-decoration:underline;}
.column.automated .card__footer .icon {stroke: #1A296B;}




@media screen and (max-width: 1190px){
  
  .column.automated {margin-bottom: 35px;}
  
  
}